
.. index::
   pair: Documentation; Videos

.. _documentation_videos:

=======================
Videos
=======================


Write the docs
==============

- http://pyvideo.org/video/1795/write-the-docs
- http://pyvideo.org/speaker/25/james-bennett


The greatest piece of software in the world is useless without great
documentation, but unfortunately most of us just don't write great docs.

This can be fixed, though.

Documentation doesn't need to be an afterthought, and doesn't have to be
bad, and you, too, can learn how to write good docs and make that an
integrated part of your development process.


RTFM - wRite The Friendly Manual
==================================

- http://pyvideo.org/video/79/djangocon-2011--rtfm----write-the-friendly-manual

Presented by James Bennett

An introduction to writing great documentation. Not just in the "here's
some tools and how to use them" sense, but in the "here's why you should
care about documentation" sense and the "how to write things people will
read" sense.
